BODY {
  background-image: url(#);
  background-repeat: no-repeat;
  background-color: #FFFFFF;
  background-attachment: fixed;
  margin-top: 0pt;
  margin-left: 0pt;
}

.formslist {
  margin: 10px 10px 10px 32px;
  color: #000000;
  font-family: Arial, helvetica, sans-serif;
  font-size: 12px;
  font-weight: normal;
  line-height:18px;
}

.tight {
margin: 10px 0px 10px 32px;
}

.tighter {
margin: 0px 0px 0px 32px;
}

A:link IMG {
	BORDER-RIGHT: medium none; BORDER-TOP: medium none; BORDER-LEFT: medium none; BORDER-BOTTOM: medium none
}
A:visited IMG {
	BORDER-RIGHT: medium none; BORDER-TOP: medium none; BORDER-LEFT: medium none; BORDER-BOTTOM: medium none
}

H2 {
	FONT-WEIGHT: 700; FONT-SIZE: 0.9em; COLOR: #003399; FONT-STYLE: normal; FONT-FAMILY: Arial, Helvetica, sans-serif;
}

FORM {
	PADDING-RIGHT: 0px; DISPLAY: inline; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}

.whitespacer {
	BACKGROUND-COLOR: #ffffff
}

.greyspacer {
	BACKGROUND-COLOR: #666666
}

.subjectcolor {
	BACKGROUND-COLOR: #669999
}

A:link {
  color: teal;
  text-decoration: underline;
  bgcolor: white;
}

.crumbs A:link {
	FONT-WEIGHT: 400; FONT-SIZE: 8pt; FONT-FAMILY:  Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none; COLOR: teal
}
.crumbs A:visited {
	FONT-WEIGHT: 400; FONT-SIZE: 8pt; FONT-FAMILY:  Verdana, Arial, Helvetica, sans-serif; COLOR: gray; TEXT-DECORATION: none
}
.crumbs A:hover {
	FONT-WEIGHT: 400; FONT-SIZE: 8pt; COLOR: #003399; FONT-FAMILY:  Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}

.crumbs {
	FONT-WEIGHT: 400; FONT-SIZE: 8pt; TEXT-TRANSFORM: none; COLOR: teal; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
	
.header {
FONT-WEIGHT: 700; FONT-SIZE: 16px; COLOR: #ffffff; FONT-STYLE: normal; FONT-FAMILY: Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #669999; PADDING-LEFT: 5px;
}

.cmb a:hover {
    color: #FFFFFF;
	 font-weight: bold;
	 text-decoration: none;
	 background-color: #666666;
	 width: 100%;
}

.imb a:hover {
     color: #FFFFFF;
	 font-weight: bold;
	 text-decoration: none;
	 background-color: #1C5391;
	 width: 100%;
}

.sidenav {
	FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-WEIGHT: 700; FONT-SIZE: 9pt; COLOR: #ffffff; TEXT-DECORATION: none; width: 100%;	padding: 4px 4px 4px 4px; background-color:#669999;
}

.sidenav a:link {
	FONT-WEIGHT: 700; 
	FONT-SIZE: 9pt; 
	COLOR: #ffffff; 
	TEXT-DECORATION: none
}
.sidenav a:visited {
	FONT-SIZE: 9pt; 
	COLOR: #ffffff; 
	TEXT-DECORATION: none
}
.sidenav a:hover {
	FONT-SIZE: 9pt; 
	COLOR:#FFFFFF; 
	TEXT-DECORATION: none;
	width: 100%;
	background-color: #1C5391;
}

.sidenav a:active {
	COLOR: #ffffff
}

A:visited {
  color: gray;
  text-decoration: underline;
}

A:active {
  color: #003399;
  text-decoration: underline;
}

A:hover {
color:#003399;
text-decoration: underline;
}

.title {
  color: #003399;
  font-family: Arial, helvetica, sans-serif;
  font-size: 14px;
  font-weight: bold;
  text-decoration: none;
}

.titlebig {
  color: #003399;
  font-family: Arial, helvetica, sans-serif;
  font-size: 20px;
  font-weight: bold;
  text-decoration: none;
}

.smalltitle {
  color: #003399;
  font-family: Arial, helvetica, sans-serif;
  font-size: 12px;
  font-weight: bold;
  text-decoration: none;
}

.titleblack {
  color: #000000;
  font-family: Arial, helvetica, sans-serif;
  font-size: 16px;
  font-weight: bold;
  text-decoration: none;
}

.titleblue {
  color: #669999;
  font-family: Arial, helvetica, sans-serif;
  font-size: 18px;
  font-weight: bold;
  text-decoration: none;
  
}

.titlebluebig {
  color: #669999;
  font-family: Arial, helvetica, sans-serif;
  font-size: 25px;
  font-weight: bold;
  text-decoration: none;

}

.titlebluesmall {
  color: #669999;
  font-family: Arial, helvetica, sans-serif;
  font-size: 14px;
  font-weight: bold;
  text-decoration: none;
    margin-left: 3px;

}

.titlebluesmaller {
  color: #669999;
  font-family: Arial, helvetica, sans-serif;
  font-size: 12px;
  font-weight:300;
  text-decoration: none;
}

.bluelink {
  color: teal;
  text-decoration: underline;
  bgcolor: white;
}

.greybg {
  font-family: Arial, helvetica, sans-serif;
  font-size: 13px;
  font-weight: bold;
  color: black;
  background-color: #D0D0D0;
}


.greenbg {
  font-family: Arial, helvetica, sans-serif;
  font-size: 13px;
  font-weight: bold;
  color: white;
  background-color: #669999;
}

.lightgreenbg {
  background-color: #E3F1F4;
  font-family: Arial, helvetica, sans-serif;
  font-size: 12px;
  font-weight: normal;
  }


.mainbold {
  color: #000000;
  font-family: Arial, helvetica, sans-serif;
  font-size: 13px;
  font-weight: bold;
  text-decoration: none;
}

.mainboldbig {
  color: #669999;
  font-family: Arial, helvetica, sans-serif;
  font-size: 18px;
  font-weight: bold;
  text-decoration: none;
}

.mainboldmenu {
  color: #000000;
  font-family: Arial, helvetica, sans-serif;
  font-size: 12px;
  font-weight: bold;
  text-decoration: none;
}

.main {
  color: #000000;
  font-family: Arial, helvetica, sans-serif;
  font-size: 12px;
  font-weight: normal;
}

.mainbig {
  color: #000000;
  font-family: Arial, helvetica, sans-serif;
  font-size: 15px;
  font-weight: normal;
}

.submenu {
	FONT-WEIGHT: normal; 
	FONT-SIZE: 10px; 
	COLOR: #669999; 
	FONT-FAMILY: Arial, Helvetica, sans-serif; 
	TEXT-DECORATION: none;
	width: 100%;
	padding: 2px 0px 2px 10px;
	background-color:#FFFFFF;
}

.submenu a:link {
	FONT-WEIGHT: normal; 
	FONT-SIZE: 10px; 
	COLOR: #003399; 
	FONT-FAMILY: Arial, Helvetica, sans-serif; 
	TEXT-DECORATION: none;
	background-color:#FFFFFF;
	width:100%;
}

.submenu a:visited {
	FONT-WEIGHT: normal; 
	FONT-SIZE: 10px; 
	COLOR: #003399; 
	FONT-FAMILY: Arial, Helvetica, sans-serif; 
	TEXT-DECORATION: none
}

.submenu a:hover {
	FONT-WEIGHT: normal; 
	FONT-SIZE: 10px; 
	COLOR: #000000; 
	FONT-FAMILY: Arial, Helvetica, sans-serif; 
	TEXT-DECORATION: none;
	background-color:#CCCCCC;
	width:100%;
}

.smallblack {
  color: #000000;
  font-family: Arial, helvetica, sans-serif;
  font-size: 10px;
  font-weight: normal;
}

.smallbold {
  color: #000000;
  font-family: Arial, helvetica, sans-serif;
  font-size: 11px;
  font-weight: normal;
  text-align: right;  
}
 
.mainsm {
  color: teal;
  font-family: Arial, helvetica, sans-serif;
  font-size: 11px;
  font-weight: normal;
}

.maintitle {
  color: #003399;
  font-family: Arial, helvetica, sans-serif;
  font-size: 13px;
  font-weight: bold;
}

.maintitle2 {
  color: #003399;
  font-family: Arial, helvetica, sans-serif;
  font-size: 13px;
  font-weight: bold;
}

 
.red {
  color: red;
  font-family: Arial, helvetica, sans-serif;
  font-size: 12px;
}

.wine {
  color: #993333;
  font-family: Arial, helvetica, sans-serif;
  font-size: 13px;
  font-weight: bold;
}

.white {
  color: #FFFFFF;
  font-family: Arial, helvetica, sans-serif;
  font-size: 12px;
  font-weight: normal;
  text-decoration: none;
}

.whitebld {
  color: white;
  text-decoration: none;
  font-size: 12px;
  font-family: Arial, helvetica, sans-serif;
  font-weight: bold;
  letter-spacing: normal;
  word-spacing: normal;
  white-space: normal;
}


.sub {
  color: #003399;
  font-family: Arial, helvetica, sans-serif;
  font-size: 12px;
  font-weight: normal;
}

.subblack {
  color: #000000;
  font-family: Arial, helvetica, sans-serif;
  font-size: 12px;
  font-weight: normal;
}

.sup {
  color: #000000;
  font-family: Arial, helvetica, sans-serif;
  font-size: 11px;
  font-weight: normal;
}

.year {
  color: teal;
  font-family: Arial, helvetica, sans-serif;
  font-size: 14px;
  font-weight: bold;
  font-variant: normal;
}

.subtitle {
  color: #003399;
  font-family: Arial, helvetica, sans-serif;
  font-size: 13px;
  font-weight: 600;
  font-variant: normal;
}

.indent {
  font-family: Arial, helvetica, sans-serif;
  background-color: transparent;
  margin-left: 8%;
  margin-right: 3%;
}

.indent3 {
  font-family: Arial, helvetica, sans-serif;
  margin-left: 50px;
  ; position: absolute;
  clip: "rect(   )";
}

.indent2 {
  font-family: Arial, helvetica, sans-serif;
  background-color: #FFFFFF;
  margin-left: 16%;
}

hr {
  color: teal;
  text-align: center;
}

.maingrey {
  color: #999999;
  font-family: Arial, helvetica, sans-serif;
  font-size: 9px;
  font-weight: normal;
}

.aquasmall {
  color: teal;
  font-family: Arial, helvetica, sans-serif;
  font-size: 12px;
  font-weight: normal;
  font-variant: normal;
}


.highlighted {
  background-color: #FBF949;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 12px;
  font-weight: bold;
  color: #000000;
}
.mainboldtrans { font-family: Arial, helvetica, sans-serif; font-size: 13px; font-weight: bold; }
.maintrans { font-family: Arial, helvetica, sans-serif; font-size: 12px; font-weight: normal; }

.aquasmalbold { 
color: teal; 
font-family: Arial, helvetica, sans-serif; 
font-size: 12px; 
font-weight: bold; 
font-variant: normal; 
}

.aquasmalbold A:visited {
color: teal;
font-family: Arial, helvetica, sans-serif; 
font-size: 12px; 
font-weight: bold; 
font-variant: normal; 
}

.sub2 {
  color: #003399;
  font-family: Arial, helvetica, sans-serif;
  font-size: 12px;
  font-weight: normal;
  background-color: #F0F8FE;
  
}